data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79000'
    streetAddress: Україна, 79000, Львівська обл., місто Львів, ВУЛИЦЯ КОПЕРНИКА,
      будинок 10, офіс 6А
  founders:
  - address:
      countryName: Україна
      postalCode: '79066'
      streetAddress: Україна, 79066, Львівська обл., місто Львів, ВУЛИЦЯ СИХІВСЬКА,
        будинок 28, квартира 9
    capital: 255
    first_middle_name: ІГОР ВОЛОДИМИРОВИЧ
    last_name: ЦИТУЛА
    name: ЦИТУЛА ІГОР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79039'
      streetAddress: Україна, 79039, Львівська обл., місто Львів, вул.Шевченка Т.,
        будинок 418, квартира 417
    capital: 245
    first_middle_name: МАРІЯ ПЕТРІВНА
    last_name: СУЩЕНКО
    name: СУЩЕНКО МАРІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '37656348'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПАНІЯ "ЦЕНТР ЛТД"
    scheme: UA-EDR
  name: ТОВ "КОМПАНІЯ "ЦЕНТР ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 78ebf0e8545143b8be1de1fe3ca1e130
  sourceDate: '2022-09-16T14:03:18+00:00'
  sourceRequests:
  - req-db8d4557-ef09-4fc2-98a4-4033538bf541
  version: 2.0.0
